Subject: Rice CFOs conference
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 01:19:00 -0700 (PDT)

Christie,

This is one of the communications regarding Rice CFOs conference.

Andy requires some gentle persuasion.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/10/2001 
08:20 AM ---------------------------

David Ikenberry <[email-masked]> on 04/09/2001 01:27:24 PM
To: [email-masked]
cc:  
Subject: 

Hi Vince,

I may have missed something, however don't believe I have received any
communication recently from Andy Festow about this upcoming May 4-5 corp.
fin. conference.  I hope he is still planning to come, yet I don't know as
of now.

I have Andy penciled in as a participant on a "panel" that is discussing
equity dilution from stock option compensation (the role of panelist should
require little, if any, preparation time).   Of course, I want Andy to
come, however he is concerned about his ability to attend, I probably
should identify another person or two to serve on the panel.

Dave.

***********************************
Prof. David Ikenberry
Jones Graduate School of Management
Rice University
713-348-5385